Bug 851266 - I failed to return to suspend
I failed to return to suspend
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 11:34 EDT by Humio Dattya
Modified: 2013-03-28 09:59 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-28 09:59:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Humio Dattya 2012-08-23 11:34:47 EDT
Description of problem:

I failed to return to suspend
Version-Release number of selected component (if applicable):
Fedora 17 x86_64

How reproducible:
If you do not turn on the power again to turn off the power once and I failed to return to suspend, to say, I would not be able to continue working.

Steps to Reproduce:
1.click user name,select suspend
2.I failed to return to suspend
3.
  
Actual results:


Expected results:


Additional info:If you do not turn on the power again to turn off the power once and I failed to return to suspend, to say, I would not be able to continue working.

The same phenomenon has continued to restore there, reinstall from a backup.

In the DELL PRECISION 490, machine is an old PC that 6600 GPU NVIDIA GeForce.
Intel ® Xeon CPU is (R) CPU E5345@2.33GHz × 8. What should I do in this case I will.
Comment 1 Humio Dattya 2012-08-26 03:14:40 EDT
I have tried to install this on an another manufacturer.
Was able to return so well on this computer, I've tried and I think today I wonder how to do bios settings. Although there is a difference in behavior DELL PRECISION 490 even then, I was able to return to work.

 Suspend Mode S1 = System resume more quickly from sleep mode --> failed
              
              S3 = System conserves more power when not in use
Comment 2 Josh Boyer 2013-03-14 13:51:26 EDT
Are you still having issues with this with 3.8.2 in updates-testing?  If so, can you try some of the steps here to see if you can narrow down the issue?

http://fedoraproject.org/wiki/Common_kernel_problems#Suspend.2FResume_failure
Comment 3 Josh Boyer 2013-03-28 09:59:42 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a
response in 2 weeks.  If you are still experiencing this issue,
please reopen and attach the relevant data from the latest kernel you are
running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.